## python-vsure 2.6.7

=== requirements.txt ===
requests>=2.25.1
click>=8.0.0a1
