=== debian/changelog ===
python-vsure (2.6.7-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2024 09:06:01 +0200

python-vsure (2.6.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1082642)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 22:25:42 +0200
