=== debian/control ===
Source: python-vsure
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-click,
 python3-requests,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-vsure
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-vsure.git
Homepage: http://github.com/persandstrom/python-verisure

Package: python3-vsure
Architecture: all
Depends:
 python3-click,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 python3-verisure,
Description: read and change status of verisure devices through mypages
 This package provides a python3 module for reading and changing status of
 verisure devices through verisure app API.
 .
 This software is not affiliated with Verisure Holding AB and the developers
 take no legal responsibility for the functionality or security of your
 Verisure Alarms and devices.
 .
 This package is a Home Assistant dependency.
